/*

Theme Name: risen-child-shaneswatersports

Theme URI: http://totalwebsites.com.au

Description: Child theme for Risen - Beachside Apartments Bonbeach.

Template: risen

*/



/*

To override styles, copy them from the parent theme here, then change the properties.

You can also add new styles here. See styles/* for overriding the light and dark base styles.

Note: it is not necessary to @import the parent stylesheet here (see docs for more info)

*/



hr {

	border-color: #adadad!important;

}

#header-menu-links > li {

	margin: 0 5px;

}

#header-menu {

	font-size: 1.05em;

}

#intro {

	padding: 42px 5% 38px 5%;

}



.conf-table {

	border: 1px solid grey;

	padding: 8px;

	margin: 4px;

	border-collapse: collapse;

}

table.conf-table td {

	border: 1px solid grey;

	border-style: inset;

	padding: 8px;

	margin: 4px;

}

.comment-avatar, .comment-buttons {

	display: none;

}

.comment-author span {

	display: none;

}

time {

	display: none;

}

#container-inner {
background-image: none;
background: rgba(255,255,255,0.8)!important;
}
#content {
background: rgba(255,255,255,0.7)!important;
}
#intro, #footer {
background-image: none;
background: rgba(255,255,255,0.4)!important;
}


/*** top menu **/
#top-menu-links {
float:right!important;
display:inline;
}

#top-menu-links li {
float:left;
display:inline;
}
#top-menu-links li a {
padding:0 8px;
color:#1a1a1a;
}